#signin-button{
    width: 10% !important;
    border-radius: 2rem;
    background-color: #6ec6ca !important;
    border: #6ec6ca !important;
    color: white;
    font-weight: 300PX;
}
.navbar-brand{
    font-weight: bold;
    color: #6ec6ca !important;
}
